<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>90377 Sedna</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="90377_Sedna"/>
<meta name="wx_page_id" content="100785"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="90377 Sedna" id="wxsec1"><h1 class="pagetitle" id="wx1">90377 Sedna</h1>

<wx:template id="wx_t1" pagename="Template:Corpo_celeste" page_id="274936"/>
<table width="220" align="right" cellpadding="2" cellspacing="1" style="margin:2 auto; align:right; line-height:1.5em; font-size:small; margin: 0 0 1em 1.5em" class="toccolours itwiki_template_toc" id="wx2">
<tr id="wx3">
<td bgcolor="#202020" colspan="2" align="center" id="wx4">
<table width="100%" cellspacing="0" cellpadding="6" id="wx5">
<tr id="wx6">
<td bgcolor="#303030" align="center" style="line-height:16px" id="wx7">
<div class="hiddenStructure noprint" id="wx8"><span style="color:white; text-align:center" id="wx9">{{{soprattitolo}}}</span></div>

<span style="color:white; font-size:large;" id="wx10"><b id="wx11">Sedna</b></span>
<div class="hiddenStructure noprint" id="wx12"><span style="color:white; text-align:center" id="wx13">Satellite naturale di <b id="wx14">{{{pianeta_madre}}}</b></span></div>

<div id="wx15"><span style="color:white; text-align:center" id="wx16">(<b id="wx17">90377 Sedna</b>)</span></div>

<div class="hiddenStructure noprint" id="wx18"><span style="color:white; text-align:center" id="wx19">Stella madre: <b id="wx20">{{{stella_madre}}}</b></span></div>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx21">
<td bgcolor="#000000" align="center" colspan="2" id="wx22">
<div class="wx_image" wx:align="none" id="wx23"><a href="/wit/Immagine:Sedna_PRC2004-14d.jpg" title="Sedna." wx:linktype="image" wx:pagename="Immagine:Sedna_PRC2004-14d.jpg" id="wx24"><img src="/wit/Immagine:Sedna_PRC2004-14d.jpg" alt="Sedna." id="wx25"/></a></div>
</td>
</tr>

<tr id="wx26">
<td id="wx27">
<p id="wx28">Scoperta<br id="wx29"/>
</p>
</td>
<td id="wx30"><a href="/wit/14_novembre" title="14 novembre" wx:linktype="known" wx:pagename="14_novembre" wx:page_id="5294" id="wx31">14 novembre</a> <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx32">2003</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx33">
<td id="wx34">
<p id="wx35">Scopritore<br id="wx36"/>
</p>
</td>
<td id="wx37">
<p id="wx38">{{{scoperta_autore}}}</p>
</td>
</tr>

<tr id="wx39">
<td id="wx40">
<p id="wx41">Scopritori<br id="wx42"/>
</p>
</td>
<td id="wx43"><a href="/wit/Michael_Brown" title="Michael Brown" wx:linktype="known" wx:pagename="Michael_Brown" wx:page_id="1207080" id="wx44">Michael Brown</a><br id="wx45"/>
<a href="/wit/Chad_Trujillo" title="Chad Trujillo" wx:linktype="known" wx:pagename="Chad_Trujillo" wx:page_id="1434602" id="wx46">Chad Trujillo</a><br id="wx47"/>
<a href="/wit/David_Rabinowitz" title="David Rabinowitz" wx:linktype="known" wx:pagename="David_Rabinowitz" wx:page_id="497363" id="wx48">David Rabinowitz</a> </td>
</tr>

<tr id="wx49">
<td id="wx50">
<p id="wx51">Classificazione<br id="wx52"/>
</p>
</td>
<td id="wx53"><a href="/wit/Oggetto_trans-nettuniano" title="Oggetto trans-nettuniano" wx:linktype="known" wx:pagename="Oggetto_trans-nettuniano" wx:page_id="39700" id="wx54">Oggetto trans-nettuniano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx55">
<td id="wx56">
<p id="wx57">Famiglia<br id="wx58"/>
</p>
</td>
<td id="wx59">
<p id="wx60">{{{famiglia}}}</p>
</td>
</tr>

<tr id="wx61">
<td id="wx62"><a href="/wit/Classificazione_spettrale_degli_asteroidi" title="Classificazione spettrale degli asteroidi" wx:linktype="known" wx:pagename="Classificazione_spettrale_degli_asteroidi" wx:page_id="1585274" id="wx63">Classe spettrale</a> </td>
<td id="wx64">
<p id="wx65"> ?</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx66">
<td id="wx67">
<p id="wx68">Tipo di <a href="/wit/Stella_variabile" title="Stella variabile" wx:linktype="known" wx:pagename="Stella_variabile" wx:page_id="9609" id="wx69">variabile</a></p>
</td>
<td id="wx70">
<p id="wx71">{{{tipo_variabile}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td id="wx73">
<p id="wx74">Periodo di variabilità</p>
</td>
<td id="wx75">
<p id="wx76">{{{periodo_variabile}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx77">
<td id="wx78">
<p id="wx79">Designazioni<br id="wx80"/>
alternative</p>
</td>
<td id="wx81">
<p id="wx82">{{{designazioni_alternative}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td id="wx84"><a href="/wit/Costellazione" title="Costellazione" wx:linktype="known" wx:pagename="Costellazione" wx:page_id="9574" id="wx85">Costellazione</a> </td>
<td id="wx86">
<p id="wx87">{{{costellazione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx88">
<td id="wx89">
<p id="wx90">Distanza dal Sole:</p>
</td>
<td id="wx91">
<p id="wx92">{{{distanza_anniluce}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td id="wx94"><a href="/wit/Costellazione" title="Costellazione" wx:linktype="known" wx:pagename="Costellazione" wx:page_id="9574" id="wx95">Costellazione</a> </td>
<td id="wx96">
<p id="wx97">[[{{{sigla_costellazione}}} - <b id="wx98">Attenzione!</b> Il parametro 'sigla_costellazione' è stato compilato in modo scorretto. (costellazione)|{{{sigla_costellazione}}} - <b id="wx99">Attenzione!</b> Il parametro 'sigla_costellazione' è stato compilato in modo scorretto.]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<td id="wx101"><a href="/wit/Redshift" title="Redshift" wx:linktype="known" wx:pagename="Redshift" wx:page_id="18847" id="wx102">Redshift</a> </td>
<td id="wx103">
<p id="wx104">{{{redshift}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<th bgcolor="#444444" colspan="2" id="wx106">
<table width="100%" cellspacing="0" cellpadding="6" bgcolor="#444444" id="wx107">
<tr id="wx108">
<td bgcolor="#444444" id="wx109"><font style="color:white; text-align:center" size="2" id="wx110"><b id="wx111">COORDINATE</b></font> </td>
</tr>
</table>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx112">
<td colspan="2" id="wx113">
<div align="center" id="wx114"><small id="wx115">(<a href="/wit/Epoca_%28astronomia%29" title="Epoca (astronomia)" wx:linktype="known" wx:pagename="Epoca_(astronomia)" wx:page_id="17183" id="wx116">Epoca</a> di riferimento: JD 2448160,5)</small></div>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<td id="wx118"><a href="/wit/Ascensione_retta" title="Ascensione retta" wx:linktype="known" wx:pagename="Ascensione_retta" wx:page_id="10973" id="wx119">Ascensione retta</a><br id="wx120"/>
 </td>
<td id="wx121">
<p id="wx122">{{{ar}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx123">
<td id="wx124"><a href="/wit/Declinazione_%28astronomia%29" title="Declinazione (astronomia)" wx:linktype="known" wx:pagename="Declinazione_(astronomia)" wx:page_id="10971" id="wx125">Declinazione</a><br id="wx126"/>
 </td>
<td id="wx127">
<p id="wx128">{{{declinaz}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx129">
<td id="wx130"><a href="/wit/Latitudine_galattica" title="Latitudine galattica" wx:linktype="known" wx:pagename="Latitudine_galattica" wx:page_id="566006" id="wx131">Lat. galattica</a><br id="wx132"/>
 </td>
<td id="wx133">
<p id="wx134">{{{lat_galattica}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx135">
<td id="wx136"><a href="/wit/Longitudine_galattica" title="Longitudine galattica" wx:linktype="known" wx:pagename="Longitudine_galattica" wx:page_id="566017" id="wx137">Long. galattica</a><br id="wx138"/>
 </td>
<td id="wx139">
<p id="wx140">{{{long_galattica}}}</p>
</td>
</tr>

<tr id="wx141">
<th bgcolor="#444444" colspan="2" id="wx142">
<table width="100%" cellspacing="0" cellpadding="6" bgcolor="#444444" id="wx143">
<tr id="wx144">
<td bgcolor="#444444" id="wx145"><font style="color:white; text-align:center" size="2" id="wx146"><b id="wx147">PARAMETRI ORBITALI</b></font> </td>
</tr>
</table>
</th>
</tr>

<tr id="wx148">
<td colspan="2" id="wx149">
<div align="center" id="wx150"><small id="wx151">(epoca di riferimento: JD 2448160,5)</small></div>
</td>
</tr>

<tr id="wx152">
<td id="wx153"><a href="/wit/Semiasse_maggiore" title="Semiasse maggiore" wx:linktype="known" wx:pagename="Semiasse_maggiore" wx:page_id="54320" id="wx154">Semiasse maggiore</a> </td>
<td id="wx155">
<p id="wx156">78 629 540 000 km<br id="wx157"/>
525,606 UA</p>
</td>
</tr>

<tr id="wx158">
<td id="wx159"><a href="/wit/Perielio" title="Perielio" wx:linktype="known" wx:pagename="Perielio" wx:page_id="3442" id="wx160">Perielio</a> </td>
<td id="wx161">
<p id="wx162">11 392 832 000 km<br id="wx163"/>
76,156 UA</p>
</td>
</tr>

<tr id="wx164">
<td id="wx165"><a href="/wit/Afelio" title="Afelio" wx:linktype="known" wx:pagename="Afelio" wx:page_id="405" id="wx166">Afelio</a> </td>
<td id="wx167">
<p id="wx168">145 866 248 000 km<br id="wx169"/>
975,056 UA</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx170">
<td id="wx171"><a href="/wit/Perigeo" title="Perigeo" wx:linktype="known" wx:pagename="Perigeo" wx:page_id="56368" id="wx172">Perigeo</a> </td>
<td id="wx173">
<p id="wx174">{{{perigeo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx175">
<td id="wx176"><a href="/wit/Apogeo" title="Apogeo" wx:linktype="known" wx:pagename="Apogeo" wx:page_id="56370" id="wx177">Apogeo</a> </td>
<td id="wx178">
<p id="wx179">{{{apogeo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx180">
<td id="wx181"><a href="/wit/Periastro" title="Periastro" wx:linktype="known" wx:pagename="Periastro" wx:page_id="56371" id="wx182">Periastro</a> </td>
<td id="wx183">
<p id="wx184">{{{periastro}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx185">
<td id="wx186"><a href="/wit/Afastro" title="Afastro" wx:linktype="known" wx:pagename="Afastro" wx:page_id="268138" id="wx187">Afastro</a> </td>
<td id="wx188">
<p id="wx189">{{{afastro}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx190">
<td id="wx191">
<p id="wx192">Circonf. orbitale</p>
</td>
<td id="wx193">
<p id="wx194">{{{circonferenza_orbitale}}}</p>
</td>
</tr>

<tr id="wx195">
<td id="wx196"><a href="/wit/Periodo_orbitale" title="Periodo orbitale" wx:linktype="known" wx:pagename="Periodo_orbitale" wx:page_id="52064" id="wx197">Periodo orbitale</a> </td>
<td id="wx198">
<p id="wx199">12 050,32 anni</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx200">
<td id="wx201"><a href="/wit/Periodo_sinodico" title="Periodo sinodico" wx:linktype="known" wx:pagename="Periodo_sinodico" wx:page_id="504617" id="wx202">Periodo sinodico</a> </td>
<td id="wx203">
<p id="wx204">{{{periodo_sinodico}}}</p>
</td>
</tr>

<tr id="wx205">
<td id="wx206"><a href="/wit/Velocit%C3%A0_orbitale" title="Velocità orbitale" wx:linktype="known" wx:pagename="Velocità_orbitale" wx:page_id="53466" id="wx207">Velocità orbitale</a> </td>
<td id="wx208">
<div class="hiddenStructure noprint" id="wx209">
<p id="wx210">{{{velocità_min}}} <b id="wx211">(min)</b><br id="wx212"/>
</p>
</div>

<p id="wx213">1 040 m/s <b id="wx214">(media)</b></p>

<div class="hiddenStructure noprint" id="wx215">
<p id="wx216">{{{velocità_max}}} <b id="wx217">(max)</b></p>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx218">
<td id="wx219"><a href="/wit/Inclinazione_orbitale" title="Inclinazione orbitale" wx:linktype="known" wx:pagename="Inclinazione_orbitale" wx:page_id="52948" id="wx220">Inclinazione orbitale</a> </td>
<td id="wx221">
<p id="wx222">{{{inclinazione_orbita}}}</p>
</td>
</tr>

<tr id="wx223">
<td id="wx224"><a href="/wit/Inclinazione_orbitale" title="Inclinazione orbitale" wx:linktype="known" wx:pagename="Inclinazione_orbitale" wx:page_id="52948" id="wx225">Inclinazione</a><br id="wx226"/>
<p id="wx227">sull'<a href="/wit/Eclittica" title="Eclittica" wx:linktype="known" wx:pagename="Eclittica" wx:page_id="1674" id="wx228">eclittica</a></p>
</td>
<td id="wx229">
<p id="wx230">11,934°</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx231">
<td id="wx232">
<p id="wx233">Inclinazione rispetto<br id="wx234"/>
all'equat. di [[{{{pianeta_madre}}}]]</p>
</td>
<td id="wx235">
<p id="wx236">{{{inclinazione_orbita_su_eq}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx237">
<td id="wx238">
<p id="wx239">Inclinazione rispetto<br id="wx240"/>
all'<a href="/wit/Orbita_%28astronomia%29" title="Orbita (astronomia)" wx:linktype="known" wx:pagename="Orbita_(astronomia)" wx:page_id="1266701" id="wx241">orbita</a> di [[{{{pianeta_madre}}}]]</p>
</td>
<td id="wx242">
<p id="wx243">{{{inclinazione_orbita_su_orbita}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx244">
<td id="wx245">
<p id="wx246">Inclinazione rispetto<br id="wx247"/>
al <a href="/wit/Piano_di_Laplace" title="Piano di Laplace" wx:linktype="known" wx:pagename="Piano_di_Laplace" wx:page_id="504628" id="wx248">piano di Laplace</a></p>
</td>
<td id="wx249">
<p id="wx250">{{{inclinazione_orbita_su_p_laplace}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx251">
<td id="wx252">
<p id="wx253">Inclinazione rispetto<br id="wx254"/>
all'equat. del <a href="/wit/Sole" title="Sole" wx:linktype="known" wx:pagename="Sole" wx:page_id="3814" id="wx255">Sole</a></p>
</td>
<td id="wx256">
<p id="wx257">{{{inclinazione_orbita_su_eq_sole}}}</p>
</td>
</tr>

<tr id="wx258">
<td id="wx259"><a href="/wit/Eccentricit%C3%A0_orbitale" title="Eccentricità orbitale" wx:linktype="known" wx:pagename="Eccentricità_orbitale" wx:page_id="119585" id="wx260">Eccentricità</a> </td>
<td id="wx261">
<p id="wx262">0,855</p>
</td>
</tr>

<tr id="wx263">
<td id="wx264"><a href="/wit/Longitudine_del_nodo_ascendente" title="Longitudine del nodo ascendente" wx:linktype="known" wx:pagename="Longitudine_del_nodo_ascendente" wx:page_id="147592" id="wx265">Longitudine del</a><br id="wx266"/>
<a href="/wit/Longitudine_del_nodo_ascendente" title="Longitudine del nodo ascendente" wx:linktype="known" wx:pagename="Longitudine_del_nodo_ascendente" wx:page_id="147592" id="wx267">nodo ascendente</a> </td>
<td id="wx268">
<p id="wx269">144,514°</p>
</td>
</tr>

<tr id="wx270">
<td id="wx271"><a href="/wit/Argomento_del_perielio" title="Argomento del perielio" wx:linktype="known" wx:pagename="Argomento_del_perielio" wx:page_id="147607" id="wx272">Argom. del perielio</a> </td>
<td id="wx273">
<p id="wx274">311,122°</p>
</td>
</tr>

<tr id="wx275">
<td id="wx276"><a href="/wit/Anomalia_media" title="Anomalia media" wx:linktype="known" wx:pagename="Anomalia_media" wx:page_id="59374" id="wx277">Anomalia media</a> </td>
<td id="wx278">
<p id="wx279">357,455°</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx280">
<td id="wx281">
<p id="wx282">Ultimo perielio</p>
</td>
<td id="wx283">
<p id="wx284">{{{ultimo_perielio}}}</p>
</td>
</tr>

<tr id="wx285">
<td id="wx286">
<p id="wx287">Prossimo perielio</p>
</td>
<td id="wx288"><a href="/wit/2075" title="2075" wx:linktype="known" wx:pagename="2075" wx:page_id="1654244" id="wx289">2075</a>
<p id="wx290">-<a href="/wit/2076" title="2076" wx:linktype="known" wx:pagename="2076" wx:page_id="562138" id="wx291">76</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx292">
<td id="wx293"><a href="/wit/Sistema_planetario" title="Sistema planetario" wx:linktype="known" wx:pagename="Sistema_planetario" wx:page_id="49716" id="wx294">Sistema planetario</a> </td>
<td id="wx295">
<p id="wx296">{{{pianeti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx297">
<td id="wx298"><a href="/wit/Satellite_naturale" title="Satellite naturale" wx:linktype="known" wx:pagename="Satellite_naturale" wx:page_id="4012" id="wx299">Satelliti</a> </td>
<td id="wx300">
<p id="wx301">{{{satelliti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx302">
<td id="wx303"><a href="/wit/Anello_planetario" title="Anello planetario" wx:linktype="known" wx:pagename="Anello_planetario" wx:page_id="27195" id="wx304">Anelli</a> </td>
<td id="wx305">
<p id="wx306">{{{anelli}}}</p>
</td>
</tr>

<tr id="wx307">
<th bgcolor="#444444" colspan="2" id="wx308">
<table width="100%" cellspacing="0" cellpadding="6" bgcolor="#444444" id="wx309">
<tr id="wx310">
<td bgcolor="#444444" id="wx311"><font style="color:white; text-align:center" size="2" id="wx312"><b id="wx313">DATI FISICI</b></font> </td>
</tr>
</table>
</th>
</tr>

<tr id="wx314">
<td id="wx315">
<p id="wx316">Dimensioni</p>
</td>
<td id="wx317">
<p id="wx318">1180-1800 km</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx319">
<td id="wx320">
<p id="wx321">Raggio</p>
</td>
<td id="wx322">
<p id="wx323">{{{raggio}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx324">
<td id="wx325"><a href="/wit/Diametro" title="Diametro" wx:linktype="known" wx:pagename="Diametro" wx:page_id="25259" id="wx326">Diametro</a> <a href="/wit/Equatore" title="Equatore" wx:linktype="known" wx:pagename="Equatore" wx:page_id="1737" id="wx327">equat.</a> </td>
<td id="wx328">
<p id="wx329">{{{diametro_eq}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx330">
<td id="wx331"><a href="/wit/Diametro" title="Diametro" wx:linktype="known" wx:pagename="Diametro" wx:page_id="25259" id="wx332">Diametro</a> <a href="/wit/Polo_geografico" title="Polo geografico" wx:linktype="known" wx:pagename="Polo_geografico" wx:page_id="656598" id="wx333">polare</a> </td>
<td id="wx334">
<p id="wx335">{{{diametro_pol}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx336">
<td id="wx337"><a href="/wit/Diametro" title="Diametro" wx:linktype="known" wx:pagename="Diametro" wx:page_id="25259" id="wx338">Diametro medio</a> </td>
<td id="wx339"/>
</tr>

<tr class="hiddenStructure noprint" id="wx340">
<td id="wx341"><a href="/wit/Raggio_%28astronomia%29" title="Raggio (astronomia)" wx:linktype="known" wx:pagename="Raggio_(astronomia)" wx:page_id="1623549" id="wx342">Raggio medio</a> </td>
<td id="wx343">
<p id="wx344">{{{raggio_sole}}} <a href="/wit/Raggio_solare" title="Raggio solare" wx:linktype="known" wx:pagename="Raggio_solare" wx:page_id="1517566" id="wx345">R<sub id="wx346">⊙</sub></a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx347">
<td id="wx348">
<p id="wx349">Schiacciamento</p>
</td>
<td id="wx350">
<p id="wx351">{{{schiacciamento}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx352">
<td id="wx353"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx354">Superficie</a> </td>
<td id="wx355">
<p id="wx356">{{{superficie}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx357">
<td id="wx358"><a href="/wit/Volume" title="Volume" wx:linktype="known" wx:pagename="Volume" wx:page_id="11259" id="wx359">Volume</a> </td>
<td id="wx360">
<p id="wx361">{{{volume}}}</p>
</td>
</tr>

<tr id="wx362">
<td id="wx363"><a href="/wit/Massa_%28fisica%29" title="Massa (fisica)" wx:linktype="known" wx:pagename="Massa_(fisica)" wx:page_id="8925" id="wx364">Massa</a> </td>
<td id="wx365">
<div id="wx366">
<p id="wx367">1,7-6,1 × 10<sup id="wx368">21</sup> kg</p>
</div>

<div class="hiddenStructure noprint" id="wx369">
<p id="wx370">{{{massa_sole}}} <a href="/wit/Massa_solare" title="Massa solare" wx:linktype="known" wx:pagename="Massa_solare" wx:page_id="77928" id="wx371">M<sub id="wx372">⊙</sub></a></p>
</div>
</td>
</tr>

<tr id="wx373">
<td id="wx374"><a href="/wit/Densit%C3%A0" title="Densità" wx:linktype="known" wx:pagename="Densità" wx:page_id="371048" id="wx375">Densità</a> </td>
<td id="wx376">
<p id="wx377">2,0 × 10<sup id="wx378">3</sup> kg/m³?</p>
</td>
</tr>

<tr id="wx379">
<td id="wx380"><a href="/wit/Accelerazione_di_gravit%C3%A0" title="Accelerazione di gravità" wx:linktype="known" wx:pagename="Accelerazione_di_gravità" wx:page_id="132097" id="wx381">Acceleraz. di gravità<br id="wx382"/>
 in superficie</a> </td>
<td id="wx383">
<p id="wx384">0,33-0,50 m/s²</p>
</td>
</tr>

<tr id="wx385">
<td id="wx386"><a href="/wit/Velocit%C3%A0_di_fuga" title="Velocità di fuga" wx:linktype="known" wx:pagename="Velocità_di_fuga" wx:page_id="11291" id="wx387">Velocità di fuga</a> </td>
<td id="wx388">
<p id="wx389">620-950 m/s</p>
</td>
</tr>

<tr id="wx390">
<td id="wx391"><a href="/wit/Periodo_di_rotazione" title="Periodo di rotazione" wx:linktype="known" wx:pagename="Periodo_di_rotazione" wx:page_id="55401" id="wx392">Periodo di rotazione</a> </td>
<td id="wx393">
<p id="wx394">0,42 giorni (10 ore)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx395">
<td id="wx396">
<p id="wx397">{{{periodo_rotaz_1_descrizione}}}</p>
</td>
<td id="wx398">
<p id="wx399">{{{periodo_rotaz_1}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx400">
<td id="wx401">
<p id="wx402">{{{periodo_rotaz_2_descrizione}}}</p>
</td>
<td id="wx403">
<p id="wx404">{{{periodo_rotaz_2}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx405">
<td id="wx406">
<p id="wx407">{{{periodo_rotaz_3_descrizione}}}</p>
</td>
<td id="wx408">
<p id="wx409">{{{periodo_rotaz_3}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx410">
<td id="wx411">
<p id="wx412">{{{periodo_rotaz_4_descrizione}}}</p>
</td>
<td id="wx413">
<p id="wx414">{{{periodo_rotaz_4}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx415">
<td id="wx416"><a href="/wit/Velocit%C3%A0" title="Velocità" wx:linktype="known" wx:pagename="Velocità" wx:page_id="4441" id="wx417">Velocità</a>
<p id="wx418">di rotazione<br id="wx419"/>
{{{velocità_rotaz_note}}}</p>
</td>
<td id="wx420">
<p id="wx421">{{{velocità_rotaz}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx422">
<td id="wx423"><a href="/wit/Inclinazione_assiale" title="Inclinazione assiale" wx:linktype="known" wx:pagename="Inclinazione_assiale" wx:page_id="55861" id="wx424">Inclinazione assiale</a> </td>
<td id="wx425">
<p id="wx426">{{{inclinazione_asse}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx427">
<td id="wx428"><a href="/wit/Inclinazione_assiale" title="Inclinazione assiale" wx:linktype="known" wx:pagename="Inclinazione_assiale" wx:page_id="55861" id="wx429">Inclinaz. dell'asse</a><br id="wx430"/>
<p id="wx431">sull'<a href="/wit/Eclittica" title="Eclittica" wx:linktype="known" wx:pagename="Eclittica" wx:page_id="1674" id="wx432">eclittica</a></p>
</td>
<td id="wx433">
<p id="wx434">{{{inclinazione_asse_su_eclittica}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx435">
<td id="wx436"><a href="/wit/Inclinazione_assiale" title="Inclinazione assiale" wx:linktype="known" wx:pagename="Inclinazione_assiale" wx:page_id="55861" id="wx437">Inclinaz. dell'asse</a><br id="wx438"/>
<p id="wx439">sul <a href="/wit/Piano_galattico" title="Piano galattico" wx:linktype="known" wx:pagename="Piano_galattico" wx:page_id="95043" id="wx440">piano galattico</a></p>
</td>
<td id="wx441">
<p id="wx442">{{{inclinazione_asse_su_piano_galattico}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx443">
<td id="wx444"><a href="/wit/Ascensione_retta" title="Ascensione retta" wx:linktype="known" wx:pagename="Ascensione_retta" wx:page_id="10973" id="wx445">A.R.</a>
<p id="wx446">polo nord</p>
</td>
<td id="wx447">
<p id="wx448">{{{ascensionerettapolonord}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx449">
<td id="wx450"><a href="/wit/Declinazione_%28astronomia%29" title="Declinazione (astronomia)" wx:linktype="known" wx:pagename="Declinazione_(astronomia)" wx:page_id="10971" id="wx451">Declinazione</a> </td>
<td id="wx452">
<p id="wx453">{{{declinazione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx454">
<td id="wx455"><a href="/wit/Temperatura" title="Temperatura" wx:linktype="known" wx:pagename="Temperatura" wx:page_id="8953" id="wx456">Temperatura alla<br id="wx457"/>
sommità delle nubi</a> </td>
<td id="wx458">
<div class="hiddenStructure noprint" id="wx459">
<p id="wx460">{{{temp_sommitànubi_min}}} <b id="wx461">(min)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx462">
<p id="wx463">{{{temp_sommitànubi_med}}} <b id="wx464">(media)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx465">
<p id="wx466">{{{temp_sommitànubi_max}}} <b id="wx467">(max)</b></p>
</div>
</td>
</tr>

<tr id="wx468">
<td id="wx469"><a href="/wit/Temperatura" title="Temperatura" wx:linktype="known" wx:pagename="Temperatura" wx:page_id="8953" id="wx470">Temperatura<br id="wx471"/>
superficiale</a> </td>
<td id="wx472">
<div class="hiddenStructure noprint" id="wx473">
<p id="wx474">{{{temp_min}}} <b id="wx475">(min)</b></p>
</div>

<div id="wx476">
<p id="wx477">~12 K <b id="wx478">(media)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx479">
<p id="wx480">{{{temp_max}}} <b id="wx481">(max)</b></p>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx482">
<td id="wx483"><a href="/wit/Temperatura" title="Temperatura" wx:linktype="known" wx:pagename="Temperatura" wx:page_id="8953" id="wx484">T. della corona</a> </td>
<td id="wx485">
<p id="wx486">{{{temp_corona}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx487">
<td id="wx488"><a href="/wit/Temperatura" title="Temperatura" wx:linktype="known" wx:pagename="Temperatura" wx:page_id="8953" id="wx489">T. del nucleo</a> </td>
<td id="wx490">
<p id="wx491">{{{temp_nucleo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx492">
<td id="wx493"><a href="/wit/Luminosit%C3%A0" title="Luminosità" wx:linktype="known" wx:pagename="Luminosità" wx:page_id="512978" id="wx494">Luminosità</a> </td>
<td id="wx495">
<div class="hiddenStructure noprint" id="wx496">
<p id="wx497">{{{luminosità}}}</p>
</div>

<div class="hiddenStructure noprint" id="wx498">
<p id="wx499">{{{luminosità_sole}}} <a href="/wit/Luminosit%C3%A0_solare" title="Luminosità solare" wx:linktype="known" wx:pagename="Luminosità_solare" wx:page_id="928850" id="wx500">L<sub id="wx501">⊙</sub></a></p>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx502">
<td id="wx503"><a href="/wit/Radianza" title="Radianza" wx:linktype="known" wx:pagename="Radianza" wx:page_id="504640" id="wx504">Radianza</a> </td>
<td id="wx505">
<p id="wx506">{{{radianza}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx507">
<td id="wx508"><a href="/wit/Indice_di_colore" title="Indice di colore" wx:linktype="known" wx:pagename="Indice_di_colore" wx:page_id="356595" id="wx509">Indice di colore</a>
<p id="wx510">(B-V)</p>
</td>
<td id="wx511">
<p id="wx512">{{{indice_di_colore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx513">
<td id="wx514"><a href="/wit/Metallicit%C3%A0" title="Metallicità" wx:linktype="known" wx:pagename="Metallicità" wx:page_id="59102" id="wx515">Metallicità</a> </td>
<td id="wx516">
<p id="wx517">{{{metallicità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx518">
<td id="wx519"><a href="/wit/Pressione_atmosferica" title="Pressione atmosferica" wx:linktype="known" wx:pagename="Pressione_atmosferica" wx:page_id="720321" id="wx520">Pressione atm.</a> </td>
<td id="wx521">
<p id="wx522">{{{pressione_atmosferica}}}</p>
</td>
</tr>

<tr id="wx523">
<td id="wx524"><a href="/wit/Albedo" title="Albedo" wx:linktype="known" wx:pagename="Albedo" wx:page_id="12644" id="wx525">Albedo</a> </td>
<td id="wx526">
<p id="wx527">&gt;0,2?</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx528">
<td id="wx529"><a href="/wit/Evoluzione_stellare" title="Evoluzione stellare" wx:linktype="known" wx:pagename="Evoluzione_stellare" wx:page_id="11107" id="wx530">Età stimata</a> </td>
<td id="wx531">
<p id="wx532">{{{età}}}</p>
</td>
</tr>

<tr id="wx533">
<th bgcolor="#444444" colspan="2" id="wx534">
<table width="100%" cellspacing="0" cellpadding="6" bgcolor="#444444" id="wx535">
<tr id="wx536">
<td bgcolor="#444444" id="wx537"><font style="color:white; text-align:center" size="2" id="wx538"><b id="wx539">DATI OSSERVATIVI</b></font> </td>
</tr>
</table>
</th>
</tr>

<tr class="hiddenStructure" id="wx540">
<td id="wx541"><a href="/wit/Magnitudine_apparente" title="Magnitudine apparente" wx:linktype="known" wx:pagename="Magnitudine_apparente" wx:page_id="2941" id="wx542">Magnitudine<br id="wx543"/>
apparente</a>
<p id="wx544">da <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx545">Terra</a></p>
</td>
<td id="wx546">
<div class="hiddenStructure noprint" id="wx547">
<p id="wx548">{{{magn_app_min}}} <b id="wx549">(min)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx550">
<p id="wx551">{{{magn_app_med}}} <b id="wx552">(media)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx553">
<p id="wx554">{{{magn_app_max}}} <b id="wx555">(max)</b></p>
</div>
</td>
</tr>

<tr class="hiddenStructure" id="wx556">
<td id="wx557"><a href="/wit/Magnitudine_apparente" title="Magnitudine apparente" wx:linktype="known" wx:pagename="Magnitudine_apparente" wx:page_id="2941" id="wx558">Magnitudine<br id="wx559"/>
apparente</a>
<p id="wx560">da [[{{{pianeta_madre}}} (astronomia)|{{{pianeta_madre}}}]]</p>
</td>
<td id="wx561">
<div class="hiddenStructure noprint" id="wx562">
<p id="wx563">{{{magn_app_min_corpomadre}}} <b id="wx564">(min)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx565">
<p id="wx566">{{{magn_app_med_corpomadre}}} <b id="wx567">(media)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx568">
<p id="wx569">{{{magn_app_max_corpomadre}}} <b id="wx570">(max)</b></p>
</div>
</td>
</tr>

<tr class="hiddenStructure" id="wx571">
<td id="wx572"><a href="/wit/Magnitudine_apparente" title="Magnitudine apparente" wx:linktype="known" wx:pagename="Magnitudine_apparente" wx:page_id="2941" id="wx573">Magnitudine app.</a> </td>
<td id="wx574"/>
</tr>

<tr id="wx575">
<td id="wx576"><a href="/wit/Magnitudine_assoluta" title="Magnitudine assoluta" wx:linktype="known" wx:pagename="Magnitudine_assoluta" wx:page_id="2934" id="wx577">Magnitudine ass.</a> </td>
<td id="wx578">
<p id="wx579">1,6</p>
</td>
</tr>

<tr class="hiddenStructure" id="wx580">
<td id="wx581"><a href="/wit/Diametro_apparente" title="Diametro apparente" wx:linktype="known" wx:pagename="Diametro_apparente" wx:page_id="503786" id="wx582">Diametro<br id="wx583"/>
apparente</a>
<p id="wx584">da <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx585">Terra</a></p>
</td>
<td id="wx586">
<div class="hiddenStructure noprint" id="wx587">
<p id="wx588">{{{dim_app_min}}} <b id="wx589">(min)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx590">
<p id="wx591">{{{dim_app_med}}} <b id="wx592">(medio)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx593">
<p id="wx594">{{{dim_app_max}}} <b id="wx595">(max)</b></p>
</div>
</td>
</tr>

<tr class="hiddenStructure" id="wx596">
<td id="wx597"><a href="/wit/Diametro_apparente" title="Diametro apparente" wx:linktype="known" wx:pagename="Diametro_apparente" wx:page_id="503786" id="wx598">Diametro<br id="wx599"/>
apparente</a>
<p id="wx600">da [[{{{pianeta_madre}}} (astronomia)|{{{pianeta_madre}}}]]</p>
</td>
<td id="wx601">
<div class="hiddenStructure noprint" id="wx602">
<p id="wx603">{{{dim_app_min_corpomadre}}} <b id="wx604">(min)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx605">
<p id="wx606">{{{dim_app_med_corpomadre}}} <b id="wx607">(medio)</b></p>
</div>

<div class="hiddenStructure noprint" id="wx608">
<p id="wx609">{{{dim_app_max_corpomadre}}} <b id="wx610">(max)</b></p>
</div>
</td>
</tr>

<tr class="hiddenStructure" id="wx611">
<td id="wx612"><a href="/wit/Parallasse" title="Parallasse" wx:linktype="known" wx:pagename="Parallasse" wx:page_id="23916" id="wx613">Parallasse</a> </td>
<td id="wx614"/>
</tr>

<tr class="hiddenStructure" id="wx615">
<td id="wx616"><a href="/wit/Moto_proprio" title="Moto proprio" wx:linktype="known" wx:pagename="Moto_proprio" wx:page_id="9611" id="wx617">Moto proprio</a> </td>
<td id="wx618"/>
</tr>

<tr class="hiddenStructure" id="wx619">
<td id="wx620"><a href="/wit/Velocit%C3%A0_radiale" title="Velocità radiale" wx:linktype="known" wx:pagename="Velocità_radiale" wx:page_id="41511" id="wx621">Velocità radiale</a> </td>
<td id="wx622"/>
</tr>

<tr class="hiddenStructure noprint" id="wx623">
<th bgcolor="#444444" colspan="2" id="wx624">
<table width="100%" cellspacing="0" cellpadding="6" bgcolor="#444444" id="wx625">
<tr id="wx626">
<td bgcolor="#444444" id="wx627"><font style="color:white; text-align:center" size="2" id="wx628"><b id="wx629">NOMENCLATURE ALTERNATIVE</b></font> </td>
</tr>
</table>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx630">
<td colspan="2" id="wx631">
<p id="wx632">{{{designazioni_alternative_stellari}}}</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx633"><a href="/wit/Immagine:Sedna-NASA.JPG" title="Sedna (al centro del cerchio verde)." wx:linktype="image" wx:pagename="Immagine:Sedna-NASA.JPG" id="wx634"><img src="/wit/Immagine:Sedna-NASA.JPG" alt="Sedna (al centro del cerchio verde)." width="200" id="wx635"/></a> 

<div class="thumbcaption" id="wx636">
<p id="wx637">Sedna (al centro del cerchio verde).</p>
</div>
</div>

<p id="wx638"><b id="wx639">90377 Sedna</b> è un <a href="/wit/Oggetto_trans-nettuniano" title="Oggetto trans-nettuniano" wx:linktype="known" wx:pagename="Oggetto_trans-nettuniano" wx:page_id="39700" id="wx640">oggetto trans-nettuniano</a> di grandi dimensioni che orbita attorno al <a href="/wit/Sole" title="Sole" wx:linktype="known" wx:pagename="Sole" wx:page_id="3814" id="wx641">Sole</a> su di un'<a href="/wit/Orbita_%28astronomia%29" title="Orbita (astronomia)" wx:linktype="known" wx:pagename="Orbita_(astronomia)" wx:page_id="1266701" id="wx642">orbita</a> particolarmente eccentrica, che lo porta ad avvicinarsi al <a href="/wit/Sistema_solare_esterno" title="Sistema solare esterno" wx:linktype="known" wx:pagename="Sistema_solare_esterno" wx:page_id="687638" id="wx643">sistema solare esterno</a> in prossimità del <a href="/wit/Perielio" title="Perielio" wx:linktype="known" wx:pagename="Perielio" wx:page_id="3442" id="wx644">perielio</a>, e ad allontanarsi fino ad oltre 5 <a href="/wit/Giorno_luce" title="Giorno luce" wx:linktype="known" wx:pagename="Giorno_luce" wx:page_id="249835" id="wx645">giorni luce</a> dal Sole quando si approssima all'afelio. Si tratta di un freddo <a href="/wit/Planetoide" title="Planetoide" wx:linktype="known" wx:pagename="Planetoide" wx:page_id="1056023" id="wx646">planetoide</a>, forse classificabile come <a href="/wit/Pianeta_nano" title="Pianeta nano" wx:linktype="known" wx:pagename="Pianeta_nano" wx:page_id="562637" id="wx647">pianeta nano</a> una volta che l'<a href="/wit/Unione_Astronomica_Internazionale" title="Unione Astronomica Internazionale" wx:linktype="known" wx:pagename="Unione_Astronomica_Internazionale" wx:page_id="40061" id="wx648">Unione Astronomica Internazionale</a> ne avrà vagliato i parametri orbitali, di dimensioni approssimativamente pari ai due terzi di quelle di <a href="/wit/Plutone_%28astronomia%29" title="Plutone (astronomia)" wx:linktype="known" wx:pagename="Plutone_(astronomia)" wx:page_id="690350" id="wx649">Plutone</a>.</p>

<p id="wx650">Gli scopritori sostengono che Sedna sia il primo corpo della <a href="/wit/Nube_di_Oort" title="Nube di Oort" wx:linktype="known" wx:pagename="Nube_di_Oort" wx:page_id="8898" id="wx651">nube di Oort</a> ad essere osservato, affermando che è troppo lontano dal <a href="/wit/Sole" title="Sole" wx:linktype="known" wx:pagename="Sole" wx:page_id="3814" id="wx652">Sole</a> per essere considerato un oggetto della <a href="/wit/Fascia_di_Kuiper" title="Fascia di Kuiper" wx:linktype="known" wx:pagename="Fascia_di_Kuiper" wx:page_id="8896" id="wx653">fascia di Kuiper</a>; tuttavia esso è assai più vicino al Sole di quanto ci si attenderebbe da un oggetto della nube di Oort, e la sua <a href="/wit/Inclinazione_%28orbita%29" title="Inclinazione (orbita)" wx:linktype="known" wx:pagename="Inclinazione_(orbita)" wx:page_id="565841" id="wx654">inclinazione orbitale</a> non si discosta eccessivamente dall'<a href="/wit/Eclittica" title="Eclittica" wx:linktype="known" wx:pagename="Eclittica" wx:page_id="1674" id="wx655">eclittica</a>. Si può quindi affermare che Sedna appartiene alla <a href="/wit/Nube_di_Oort_interna" class="new" title="Nube di Oort interna" wx:linktype="unknown" wx:pagename="Nube_di_Oort_interna" id="wx656">nube di Oort interna</a>, una regione relativamente poco spessa situata sul piano dell'<a href="/wit/Eclittica" title="Eclittica" wx:linktype="known" wx:pagename="Eclittica" wx:page_id="1674" id="wx657">eclittica</a> ed estesa dalla <a href="/wit/Fascia_di_Kuiper" title="Fascia di Kuiper" wx:linktype="known" wx:pagename="Fascia_di_Kuiper" wx:page_id="8896" id="wx658">fascia di Kuiper</a> sino alla <a href="/wit/Nube_di_Oort_esterna" class="new" title="Nube di Oort esterna" wx:linktype="unknown" wx:pagename="Nube_di_Oort_esterna" id="wx659">nube di Oort esterna</a>, di forma sferica. Altri astronomi si limitano a suggerire che le assunzioni precedenti circa il bordo esterno della fascia di Kuiper debbano essere riviste.</p>

<div id="wx_toc"/>

<a id="Cenni_storici" name="Cenni_storici"/>
<wx:section level="2" title="Cenni storici" id="wxsec2"><h2 id="wx660">Cenni storici</h2>

<p id="wx661">Sedna venne scoperto il <a href="/wit/14_novembre" title="14 novembre" wx:linktype="known" wx:pagename="14_novembre" wx:page_id="5294" id="wx662">14 novembre</a> <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx663">2003</a> da <a href="/wit/Michael_Brown" title="Michael Brown" wx:linktype="known" wx:pagename="Michael_Brown" wx:page_id="1207080" id="wx664">Michael Brown</a> (<a href="/wit/California_Institute_of_Technology" title="California Institute of Technology" wx:linktype="known" wx:pagename="California_Institute_of_Technology" wx:page_id="430596" id="wx665">California Institute of Technology</a>), <a href="/wit/Chad_Trujillo" title="Chad Trujillo" wx:linktype="known" wx:pagename="Chad_Trujillo" wx:page_id="1434602" id="wx666">Chad Trujillo</a> (<a href="/wit/Osservatorio_Gemini" title="Osservatorio Gemini" wx:linktype="known" wx:pagename="Osservatorio_Gemini" wx:page_id="1524802" id="wx667">Osservatorio Gemini</a>) e <a href="/wit/David_Rabinowitz" title="David Rabinowitz" wx:linktype="known" wx:pagename="David_Rabinowitz" wx:page_id="497363" id="wx668">David Rabinowitz</a> (<a href="/wit/Universit%C3%A0_di_Yale" title="Università di Yale" wx:linktype="known" wx:pagename="Università_di_Yale" wx:page_id="274485" id="wx669">Università di Yale</a>); già al momento della scoperta, si trovava alla distanza più grande alla quale qualsiasi <a href="/wit/Corpo_celeste" title="Corpo celeste" wx:linktype="known" wx:pagename="Corpo_celeste" wx:page_id="38076" id="wx670">corpo celeste</a> del <a href="/wit/Sistema_solare" title="Sistema solare" wx:linktype="known" wx:pagename="Sistema_solare" wx:page_id="1349270" id="wx671">sistema solare</a> fosse mai stato osservato.</p>

<p id="wx672">Sedna è stato scoperto durante un rilevamento condotto tramite il <a href="/wit/Telescopio_Samuel_Oschin" class="new" title="Telescopio Samuel Oschin" wx:linktype="unknown" wx:pagename="Telescopio_Samuel_Oschin" id="wx673">telescopio Samuel Oschin</a> dell'<a href="/wit/Osservatorio_Palomar" title="Osservatorio Palomar" wx:linktype="known" wx:pagename="Osservatorio_Palomar" wx:page_id="1431565" id="wx674">Osservatorio Palomar</a>, nei pressi di <a href="/wit/San_Diego" title="San Diego" wx:linktype="known" wx:pagename="San_Diego" wx:page_id="286118" id="wx675">San Diego</a> (<a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx676">California</a>); nei giorni successivi è stato osservato da telescopi in <a href="/wit/Cile" title="Cile" wx:linktype="known" wx:pagename="Cile" wx:page_id="691181" id="wx677">Cile</a>, in <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx678">Spagna</a>, in <a href="/wit/Arizona" title="Arizona" wx:linktype="known" wx:pagename="Arizona" wx:page_id="68494" id="wx679">Arizona</a> e nelle <a href="/wit/Hawaii" title="Hawaii" wx:linktype="known" wx:pagename="Hawaii" wx:page_id="15138" id="wx680">Hawaii</a>. Anche il <a href="/wit/Telescopio_spaziale_Spitzer" title="Telescopio spaziale Spitzer" wx:linktype="known" wx:pagename="Telescopio_spaziale_Spitzer" wx:page_id="15400" id="wx681">telescopio spaziale Spitzer</a>, attivo nell'<a href="/wit/Infrarosso" title="Infrarosso" wx:linktype="known" wx:pagename="Infrarosso" wx:page_id="2398" id="wx682">infrarosso</a>, è stato puntato verso l'oggetto, senza riuscire tuttavia a rilevarne la radiazione elettromagnetica; si ritiene pertanto, in base ai limiti di risoluzione dello strumento, che il diametro di Sedna non possa superare i 1800 km.</p>

<p id="wx683">A causa della sua natura fredda e distante, e vista la natura mitologica dei nomi degli altri <a href="/wit/Pianeta" title="Pianeta" wx:linktype="known" wx:pagename="Pianeta" wx:page_id="8916" id="wx684">pianeti</a> del sistema solare, gli scopritori hanno battezzato il nuovo corpo celeste come <a href="/wit/Sedna_%28mitologia%29" title="Sedna (mitologia)" wx:linktype="known" wx:pagename="Sedna_(mitologia)" wx:page_id="547942" id="wx685">Sedna</a>, la dea <a href="/wit/Mitologia_inuit" class="new" title="Mitologia inuit" wx:linktype="unknown" wx:pagename="Mitologia_inuit" id="wx686">inuit</a> del mare, che si crede viva nelle gelide profondità dell'<a href="/wit/Oceano_Artico" title="Oceano Artico" wx:linktype="known" wx:pagename="Oceano_Artico" wx:page_id="62995" id="wx687">Oceano Artico</a>. Il <a href="/wit/28_settembre" title="28 settembre" wx:linktype="known" wx:pagename="28_settembre" wx:page_id="5248" id="wx688">28 settembre</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx689">2004</a> l'<a href="/wit/Unione_Astronomica_Internazionale" title="Unione Astronomica Internazionale" wx:linktype="known" wx:pagename="Unione_Astronomica_Internazionale" wx:page_id="40061" id="wx690">Unione Astronomica Internazionale</a>, che prima identificava l'oggetto con la <a href="/wit/Designazione_provvisoria" title="Designazione provvisoria" wx:linktype="known" wx:pagename="Designazione_provvisoria" wx:page_id="368902" id="wx691">designazione provvisoria</a> <b id="wx692"><wx:template id="wx_t2" pagename="Template:DP" page_id="132242"/>2003 VB<sub id="wx693">12</sub><wx:templateend start="wx_t2"/></b>, ha approvato il nome.</p>

<a id="Parametri_orbitali" name="Parametri_orbitali"/>
</wx:section><wx:section level="2" title="Parametri orbitali" id="wxsec3"><h2 id="wx694">Parametri orbitali</h2>

<wx:template id="wx_t3" pagename="Template:Vedi_anche" page_id="201597"/>
<table style="margin-bottom:.5em; border:1px solid #CCC; text-align:left; font-size:95%; background:#ffffff" id="wx695">
<tr id="wx696">
<td style="padding:0 .5em" id="wx697"><a href="/wit/Immagine:Exquisite-kfind.png" title="" wx:linktype="image" wx:pagename="Immagine:Exquisite-kfind.png" id="wx698"><img src="/wit/Immagine:Exquisite-kfind.png" alt="" width="20" id="wx699"/></a> </td>
<td style="width:100%" id="wx700"><i id="wx701">Per approfondire, vedi la voce <b id="wx702"><a href="/wit/Parametri_orbitali_di_Sedna" title="Parametri orbitali di Sedna" wx:linktype="known" wx:pagename="Parametri_orbitali_di_Sedna" wx:page_id="484090" id="wx703">Parametri orbitali di Sedna</a></b>.</i> </td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<p id="wx704">Sedna si muove su di un'<a href="/wit/Orbita_%28astronomia%29" title="Orbita (astronomia)" wx:linktype="known" wx:pagename="Orbita_(astronomia)" wx:page_id="1266701" id="wx705">orbita</a> estremamente <a href="/wit/Ellisse" title="Ellisse" wx:linktype="known" wx:pagename="Ellisse" wx:page_id="1744" id="wx706">ellittica</a>, con un <a href="/wit/Afelio" title="Afelio" wx:linktype="known" wx:pagename="Afelio" wx:page_id="405" id="wx707">afelio</a> situato a circa 900 unità astronomiche dal <a href="/wit/Sole" title="Sole" wx:linktype="known" wx:pagename="Sole" wx:page_id="3814" id="wx708">Sole</a> ed un perielio distante sole 76 UA; al momento della scoperta si trovava a circa 90 unità astronomiche dal Sole, ed era in fase di avvicinamento al perielio. Si trattò della massima distanza di un corpo del sistema solare da <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx709">Terra</a> al momento della scoperta; il record venne in seguito battuto da <a href="/wit/Eris_%28astronomia%29" title="Eris (astronomia)" wx:linktype="known" wx:pagename="Eris_(astronomia)" wx:page_id="131163" id="wx710">Eris</a>, individuato mentre si trovava a 97 UA dal <a href="/wit/Sole" title="Sole" wx:linktype="known" wx:pagename="Sole" wx:page_id="3814" id="wx711">Sole</a>.</p>

<p id="wx712">Sedna impiega circa 11 487 <a href="/wit/Anno_giuliano" title="Anno giuliano" wx:linktype="known" wx:pagename="Anno_giuliano" wx:page_id="37058" id="wx713">anni</a> per descrivere un'orbita completa attorno al Sole; raggiungerà il prossimo perielio nel <a href="/wit/2075" title="2075" wx:linktype="known" wx:pagename="2075" wx:page_id="1654244" id="wx714">2075</a>-<a href="/wit/2076" title="2076" wx:linktype="known" wx:pagename="2076" wx:page_id="562138" id="wx715">76</a>.</p>

<a id="Superficie" name="Superficie"/>
</wx:section><wx:section level="2" title="Superficie" id="wxsec4"><h2 id="wx716">Superficie</h2>

<p id="wx717">Le attuali stime del <a href="/wit/Diametro" title="Diametro" wx:linktype="known" wx:pagename="Diametro" wx:page_id="25259" id="wx718">diametro</a> di Sedna oscillano tra 1180 e 1800 chilometri; attualmente è il quarto <a href="/wit/Oggetto_trans-nettuniano" title="Oggetto trans-nettuniano" wx:linktype="known" wx:pagename="Oggetto_trans-nettuniano" wx:page_id="39700" id="wx719">oggetto trans-nettuniano</a> in ordine di grandezza fra quelli conosciuti, dopo <a href="/wit/Eris_%28astronomia%29" title="Eris (astronomia)" wx:linktype="known" wx:pagename="Eris_(astronomia)" wx:page_id="131163" id="wx720">Eris</a>, Plutone e <wx:template id="wx_t4" pagename="Template:DPL" page_id="132243"/><a href="/wit/2005_FY9" title="2005 FY9" wx:linktype="known" wx:pagename="2005_FY9" wx:page_id="588233" id="wx721">2005 FY<sub id="wx722">9</sub></a><wx:templateend start="wx_t4"/>. Il planetoide è così lontano dal Sole che la temperatura superficiale non sale mai sopra i 23 <a href="/wit/Kelvin" title="Kelvin" wx:linktype="known" wx:pagename="Kelvin" wx:page_id="8780" id="wx723">kelvin</a>.</p>

<p id="wx724">Osservazioni effettuate in <a href="/wit/Cile" title="Cile" wx:linktype="known" wx:pagename="Cile" wx:page_id="691181" id="wx725">Cile</a> hanno evidenziato che Sedna è uno degli oggetti più rossi nel sistema solare, quasi quanto <a href="/wit/Marte_%28astronomia%29" title="Marte (astronomia)" wx:linktype="known" wx:pagename="Marte_(astronomia)" wx:page_id="2835" id="wx726">Marte</a>. Diversamente da Plutone e <a href="/wit/Caronte_%28astronomia%29" title="Caronte (astronomia)" wx:linktype="known" wx:pagename="Caronte_(astronomia)" wx:page_id="39704" id="wx727">Caronte</a>, Sedna sembra possedere pochissimo <a href="/wit/Metano" title="Metano" wx:linktype="known" wx:pagename="Metano" wx:page_id="13039" id="wx728">metano</a> ghiacciato o ghiaccio d'<a href="/wit/Acqua" title="Acqua" wx:linktype="known" wx:pagename="Acqua" wx:page_id="1467713" id="wx729">acqua</a> sulla sua superficie. <a href="/wit/Chad_Trujillo" title="Chad Trujillo" wx:linktype="known" wx:pagename="Chad_Trujillo" wx:page_id="1434602" id="wx730">Chad Trujillo</a> e i suoi colleghi dell'<a href="/wit/Osservatorio_Gemini" title="Osservatorio Gemini" wx:linktype="known" wx:pagename="Osservatorio_Gemini" wx:page_id="1524802" id="wx731">Osservatorio Gemini</a> (<a href="/wit/Hawaii" title="Hawaii" wx:linktype="known" wx:pagename="Hawaii" wx:page_id="15138" id="wx732">Hawaii</a>) hanno avanzato un'ipotesi secondo cui la colorazione rossastra di Sedna potrebbe essere dovuta alla presenza di un fango di <a href="/wit/Idrocarburi" title="Idrocarburi" wx:linktype="known" wx:pagename="Idrocarburi" wx:page_id="52974" id="wx733">idrocarburi</a>, la <a href="/wit/Tolina" class="new" title="Tolina" wx:linktype="unknown" wx:pagename="Tolina" id="wx734">tolina</a>, simile a quello già trovato su <a href="/wit/5145_Pholus" title="5145 Pholus" wx:linktype="known" wx:pagename="5145_Pholus" wx:page_id="509005" id="wx735">5145 Pholus</a>.</p>

<p id="wx736">Sedna presenta un colore e uno spettro omogeneo; il motivo è probabilmente da ricercarsi nel fatto che il planetoide, diversamente dagli oggetti più vicini al Sole, è molto meno esposto ad eventuali impatti meteorici che potrebbero modificare localmente l'<a href="/wit/Albedo" title="Albedo" wx:linktype="known" wx:pagename="Albedo" wx:page_id="12644" id="wx737">albedo</a>, come ad esempio su <a href="/wit/8405_Asbolus" title="8405 Asbolus" wx:linktype="known" wx:pagename="8405_Asbolus" wx:page_id="815646" id="wx738">8405 Asbolus</a>.</p>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec5"><h2 id="wx739">Bibliografia</h2>

<ul id="wx740">
<li id="wx741"><a href="http://www.gps.caltech.edu/~mbrown/papers/ps/sedna.pdf" class="external text" wx:linktype="external" rel="nofollow" id="wx742">Discovery of a candidate inner Oort cloud planetoid</a>
<p id="wx743">(Brown et.al., submitted to ApJ Letters, <a href="/wit/16_marzo" title="16 marzo" wx:linktype="known" wx:pagename="16_marzo" wx:page_id="5034" id="wx744">16 marzo</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx745">2004</a>)</p>
</li>

<li id="wx746">
<p id="wx747">Robert Hurt, <a href="http://www.spitzer.caltech.edu/Media/releases/ssc2004-05/ssc2004-05b.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx748">Artist's Concept of Sedna</a>. California, USA: <i id="wx749">Infrared Processing and Analysis Center</i>. <a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx750">15 marzo</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx751">2004</a>.</p>
</li>

<li id="wx752">
<p id="wx753">Robert Hurt, <a href="http://www.spitzer.caltech.edu/Media/releases/ssc2004-05/ssc2004-05d.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx754">Sedna's Orbit Comparisons</a>. California, USA: <i id="wx755">Infrared Processing and Analysis Center</i>. <a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx756">15 marzo</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx757">2004</a>.</p>
</li>

<li id="wx758">
<p id="wx759">Robert Hurt, <a href="http://www.spitzer.caltech.edu/Media/releases/ssc2004-05/ssc2004-05c.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx760">Sedna's Size Comparisons</a>. California, USA: <i id="wx761">Infrared Processing and Analysis Center</i>. <a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx762">15 marzo</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx763">2004</a>.</p>
</li>

<li id="wx764">
<p id="wx765">JPL. <a href="http://www.spitzer.caltech.edu/Media/releases/ssc2004-05/release.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx766">Most Distant Object in Solar System Discovered</a>. Press release: <i id="wx767">Jet Propulsion Laboratory</i>. <a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx768">15 marzo</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx769">2004</a>.</p>
</li>

<li id="wx770">
<p id="wx771">Whitehourse, David. <a href="http://news.bbc.co.uk/1/hi/sci/tech/3625233.stm" class="external text" wx:linktype="external" rel="nofollow" id="wx772">Sedna has no moon, say astronomers</a>. BBC News. <a href="/wit/14_aprile" title="14 aprile" wx:linktype="known" wx:pagename="14_aprile" wx:page_id="5063" id="wx773">14 aprile</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx774">2004</a>.</p>
</li>

<li id="wx775">
<p id="wx776">McKee, Maggie. <a href="http://www.newscientist.com/article.ns?id=dn7272" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx777"/> Distant planetoid Sedna gives up more secrets. New Scientist. <a href="/wit/15_aprile" title="15 aprile" wx:linktype="known" wx:pagename="15_aprile" wx:page_id="5064" id="wx778">15 aprile</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx779">2005</a>.</p>
</li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec6"><h2 id="wx780">Altri progetti</h2>

<wx:template id="wx_t5" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx781">
<ul id="wx782">
<li id="wx783"><a href="http://commons.wikimedia.org/wiki/Sedna" class="extiw" title="commons:Sedna" wx:linktype="interwiki" wx:pagename="commons:Sedna" id="wx784">Commons</a></li>

<li id="wx785"><a href="http://it.wikinews.org/wiki/Scoperta_decimo_pianeta_sistema_solare" class="extiw" title="n:Scoperta_decimo_pianeta_sistema_solare" wx:linktype="interwiki" wx:pagename="n:Scoperta_decimo_pianeta_sistema_solare" id="wx786">Wikinotizie</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx787">
<li id="wx788"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx789"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx790"/></a> <b id="wx791"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx792">Wikimedia Commons</a></b>
<p id="wx793">contiene file multimediali su <b id="wx794"><a href="http://commons.wikimedia.org/wiki/Sedna" class="extiw" title="commons:Sedna" wx:linktype="interwiki" wx:pagename="commons:Sedna" id="wx795">90377 Sedna</a></b></p>
</li>

<li id="wx796"><a href="/wit/Immagine:Wikinews-logo.svg" title="Collabora a Wikinotizie" wx:linktype="image" wx:pagename="Immagine:Wikinews-logo.svg" id="wx797"><img src="/wit/Immagine:Wikinews-logo.svg" alt="Collabora a Wikinotizie" width="25" id="wx798"/></a> <b id="wx799"><a href="http://it.wikinews.org/wiki/Pagina_principale" class="extiw" title="n:Pagina_principale" wx:linktype="interwiki" wx:pagename="n:Pagina_principale" id="wx800">Wikinotizie</a></b>
<p id="wx801">contiene notizie di attualità su <b id="wx802"><a href="http://it.wikinews.org/wiki/Scoperta_decimo_pianeta_sistema_solare" class="extiw" title="n:Scoperta_decimo_pianeta_sistema_solare" wx:linktype="interwiki" wx:pagename="n:Scoperta_decimo_pianeta_sistema_solare" id="wx803">90377 Sedna</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t5"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx804">Collegamenti esterni</h2>

<ul id="wx805">
<li id="wx806"><b id="wx807"><a href="/wit/Immagine:Planetoid_90377_sedna_animation_location.gif" class="new" title="Immagine:Planetoid 90377 sedna animation location.gif" wx:linktype="unknown" wx:pagename="Immagine:Planetoid_90377_sedna_animation_location.gif" id="wx808">Posizione di Sedna</a></b></li>

<li id="wx809"><wx:template id="wx_t6" pagename="Template:En" page_id="121878"/>
<p id="wx810">(<span style="font-weight:bolder; font-size:80%" id="wx811"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx812">EN</a></span>) <wx:templateend start="wx_t6"/> <a href="http://www.cfa.harvard.edu/iau/MPCORB.html" class="external text" wx:linktype="external" rel="nofollow" id="wx813">Fonte dati orbitali <i id="wx814">MPC Orbit (MPCORB) Database</i></a></p>
</li>

<li id="wx815"><wx:template id="wx_t7" pagename="Template:En" page_id="121878"/>
<p id="wx816">(<span style="font-weight:bolder; font-size:80%" id="wx817"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx818">EN</a></span>) <wx:templateend start="wx_t7"/> <a href="http://ssd.jpl.nasa.gov/sbdb.cgi?sstr=90377" class="external text" wx:linktype="external" rel="nofollow" id="wx819">Sedna - Dati riportati dal <i id="wx820">Jet Propulsion Laboratory - Small-Body Database</i></a></p>
</li>

<li id="wx821"><wx:template id="wx_t8" pagename="Template:En" page_id="121878"/>
<p id="wx822">(<span style="font-weight:bolder; font-size:80%" id="wx823"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx824">EN</a></span>) <wx:templateend start="wx_t8"/> <a href="http://www.nasa.gov/vision/universe/solarsystem/planet_like_body.html" class="external text" wx:linktype="external" rel="nofollow" id="wx825">NASA's Sedna page</a></p>
</li>

<li id="wx826"><wx:template id="wx_t9" pagename="Template:En" page_id="121878"/>
<p id="wx827">(<span style="font-weight:bolder; font-size:80%" id="wx828"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx829">EN</a></span>) <wx:templateend start="wx_t9"/> <a href="http://www.gps.caltech.edu/~mbrown/sedna/" class="external text" wx:linktype="external" rel="nofollow" id="wx830">Mike Brown's Sedna page</a></p>
</li>

<li id="wx831"><wx:template id="wx_t10" pagename="Template:En" page_id="121878"/>
<p id="wx832">(<span style="font-weight:bolder; font-size:80%" id="wx833"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx834">EN</a></span>) <wx:templateend start="wx_t10"/> <a href="http://www.spitzer.caltech.edu/Media/releases/ssc2004-05/release.shtml" class="external text" wx:linktype="external" rel="nofollow" id="wx835">Official press release by NASA JPL/SCC</a></p>
</li>

<li id="wx836"><wx:template id="wx_t11" pagename="Template:En" page_id="121878"/>
<p id="wx837">(<span style="font-weight:bolder; font-size:80%" id="wx838"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx839">EN</a></span>) <wx:templateend start="wx_t11"/> <a href="http://antwrp.gsfc.nasa.gov/apod/ap040604.html" class="external text" wx:linktype="external" rel="nofollow" id="wx840">Astronomy Picture of the Day 04 July 2004 – Artist's rendering of view from Sedna</a></p>
</li>

<li id="wx841"><wx:template id="wx_t12" pagename="Template:En" page_id="121878"/>
<p id="wx842">(<span style="font-weight:bolder; font-size:80%" id="wx843"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx844">EN</a></span>) <wx:templateend start="wx_t12"/> <a href="/wit/Alessandro_Morbidelli_%28astronomo%29" title="Alessandro Morbidelli (astronomo)" wx:linktype="known" wx:pagename="Alessandro_Morbidelli_(astronomo)" wx:page_id="1773249" id="wx845">Alessandro Morbidelli</a>, Harold F. Levison, <i id="wx846"><a href="http://www.boulder.swri.edu/~hal/CR105.html" class="external text" wx:linktype="external" rel="nofollow" id="wx847">Scenarios for the Origin of the Orbits of the Trans-Neptunian Objects <wx:template id="wx_t13" pagename="Template:DP" page_id="132242"/>2000 CR<sub id="wx848">105</sub><wx:templateend start="wx_t13"/> and <wx:template id="wx_t14" pagename="Template:DP" page_id="132242"/>2003 VB<sub id="wx849">12</sub><wx:templateend start="wx_t14"/> (Sedna)</a></i>, <i id="wx850">Astronomical Journal</i> (<a href="http://www.boulder.swri.edu/~hal/PDF/CR105.pdf" class="external text" wx:linktype="external" rel="nofollow" id="wx851">PDF</a>)</p>
</li>

<li id="wx852"><wx:template id="wx_t15" pagename="Template:En" page_id="121878"/>
<p id="wx853">(<span style="font-weight:bolder; font-size:80%" id="wx854"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx855">EN</a></span>) <wx:templateend start="wx_t15"/> <a href="http://cfa-www.harvard.edu/mpec/K04/K04S73.html" class="external text" wx:linktype="external" rel="nofollow" id="wx856">MPEC 2004-S73: Comment on the naming of Sedna</a></p>
</li>

<li id="wx857"><wx:template id="wx_t16" pagename="Template:En" page_id="121878"/>
<p id="wx858">(<span style="font-weight:bolder; font-size:80%" id="wx859"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx860">EN</a></span>) <wx:templateend start="wx_t16"/> <a href="http://www.washingtonpost.com/wp-dyn/articles/A21549-2005Feb13.html" class="external text" wx:linktype="external" rel="nofollow" id="wx861">Distant Object Could Hold Secrets to Earth's Past</a></p>
</li>

<li id="wx862"><wx:template id="wx_t17" pagename="Template:En" page_id="121878"/>
<p id="wx863">(<span style="font-weight:bolder; font-size:80%" id="wx864"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx865">EN</a></span>) <wx:templateend start="wx_t17"/> <a href="http://seds.lpl.arizona.edu/nineplanets/nineplanets/sedna.html" class="external text" wx:linktype="external" rel="nofollow" id="wx866">Sedna</a> on <a href="http://seds.lpl.arizona.edu/nineplanets/nineplanets/nineplanets.html" class="external text" wx:linktype="external" rel="nofollow" id="wx867">The Nine Planets Solar System Tour</a></p>
</li>
</ul>

<wx:template id="wx_t18" pagename="Template:Asteroide" page_id="483890"/>
<table style="border:1px solid #003399; background-color:#CEDAF2; clear:both; margin-top:.5em" width="100%" id="wx868">
<tr id="wx869">
<td width="35" id="wx870"><a href="/wit/Immagine:Saturn_%28planet%29_large_rotated.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Saturn_(planet)_large_rotated.jpg" id="wx871"><img src="/wit/Immagine:Saturn_%28planet%29_large_rotated.jpg" alt="" width="30" id="wx872"/></a> </td>
<td width="90" style="line-height:13px" id="wx873"><b id="wx874"><a href="/wit/Portale:Astronomia" class="new" title="Portale:Astronomia" wx:linktype="unknown" wx:pagename="Portale:Astronomia" id="wx875">Portale<br id="wx876"/>
Astronomia</a></b> </td>
<td id="wx877">
<div style="font-size:8pt; line-height:9px; margin-left:5px; padding-left:5px; border-left:solid 1px gray;" id="wx878">
<p id="wx879"> <br id="wx880"/>
 <br id="wx881"/>
 <br id="wx882"/>
 </p>
</div>
</td>
<td width="150" id="wx883">
<table style="border:0px;background-color:#CEDAF2;" width="100%" id="wx884">
<tr id="wx885">
<td width="10" id="wx886"><a href="/wit/Immagine:TriangleArrow-Left.svg" title="" wx:linktype="image" wx:pagename="Immagine:TriangleArrow-Left.svg" id="wx887"><img src="/wit/Immagine:TriangleArrow-Left.svg" alt="" width="10" id="wx888"/></a> </td>
<td id="wx889">
<div style="font-size:8pt; line-height:13px; margin-left:5px; padding-left:5px" id="wx890">
<p id="wx891">Asteroide precedente<br id="wx892"/>
<b id="wx893"><a href="/wit/%2890376%29_2003_VL" class="new" title="(90376) 2003 VL" wx:linktype="unknown" wx:pagename="(90376)_2003_VL" id="wx894">(90376) 2003 VL</a></b></p>
</div>
</td>
</tr>

<tr id="wx895">
<td width="10" id="wx896"><a href="/wit/Immagine:TriangleArrow-Right.svg" title="" wx:linktype="image" wx:pagename="Immagine:TriangleArrow-Right.svg" id="wx897"><img src="/wit/Immagine:TriangleArrow-Right.svg" alt="" width="10" id="wx898"/></a> </td>
<td id="wx899">
<div style="font-size:8pt; line-height:13px; margin-left:5px; padding-left:5px" id="wx900">
<p id="wx901">Asteroide successivo<br id="wx902"/>
<b id="wx903"><a href="/wit/%2890378%29_2003_WL23" class="new" title="(90378) 2003 WL23" wx:linktype="unknown" wx:pagename="(90378)_2003_WL23" id="wx904">(90378) 2003 WL23</a></b></p>
</div>
</td>
</tr>
</table>
</td>
<td id="wx905">
<div style="font-size:8pt; line-height:9px; margin-left:5px; padding-left:5px; border-left:solid 1px gray;" id="wx906">
<p id="wx907">Consulta altre voci di Wikipedia relative agli <b id="wx908"><a href="/wit/Asteroide" title="Asteroide" wx:linktype="known" wx:pagename="Asteroide" wx:page_id="1795821" id="wx909">asteroidi</a></b> del <a href="/wit/Sistema_solare" title="Sistema solare" wx:linktype="known" wx:pagename="Sistema_solare" wx:page_id="1349270" id="wx910">sistema solare</a>:<br id="wx911"/>
<b id="wx912"><a href="/wit/Pianeta_nano" title="Pianeta nano" wx:linktype="known" wx:pagename="Pianeta_nano" wx:page_id="562637" id="wx913">Pianeti nani</a></b>: <a href="/wit/Cerere_%28astronomia%29" title="Cerere (astronomia)" wx:linktype="known" wx:pagename="Cerere_(astronomia)" wx:page_id="53451" id="wx914">Cerere</a>, <a href="/wit/Plutone_%28astronomia%29" title="Plutone (astronomia)" wx:linktype="known" wx:pagename="Plutone_(astronomia)" wx:page_id="690350" id="wx915">Plutone</a>, <a href="/wit/Eris_%28astronomia%29" title="Eris (astronomia)" wx:linktype="known" wx:pagename="Eris_(astronomia)" wx:page_id="131163" id="wx916">Eris</a> | <b id="wx917"><a href="/wit/Lista_degli_asteroidi_principali" title="Lista degli asteroidi principali" wx:linktype="known" wx:pagename="Lista_degli_asteroidi_principali" wx:page_id="129700" id="wx918">Lista degli asteroidi principali</a></b> | <b id="wx919"><a href="/wit/Lista_di_asteroidi" title="Lista di asteroidi" wx:linktype="known" wx:pagename="Lista_di_asteroidi" wx:page_id="132451" id="wx920">Lista completa</a></b><br id="wx921"/>
<b id="wx922"><a href="/wit/Fascia_principale" title="Fascia principale" wx:linktype="known" wx:pagename="Fascia_principale" wx:page_id="15498" id="wx923">Fascia principale</a></b>: <a href="/wit/Asteroide_troiano" title="Asteroide troiano" wx:linktype="known" wx:pagename="Asteroide_troiano" wx:page_id="29534" id="wx924">Troiani</a> | <a href="/wit/Centauro_%28astronomia%29" title="Centauro (astronomia)" wx:linktype="known" wx:pagename="Centauro_(astronomia)" wx:page_id="129982" id="wx925">Centauri</a> | <a href="/wit/Asteroide_Apollo" title="Asteroide Apollo" wx:linktype="known" wx:pagename="Asteroide_Apollo" wx:page_id="504761" id="wx926">Asteroidi Apollo</a>, <a href="/wit/Asteroide_Aten" title="Asteroide Aten" wx:linktype="known" wx:pagename="Asteroide_Aten" wx:page_id="504671" id="wx927">Aten</a>, <a href="/wit/Asteroide_Amor" title="Asteroide Amor" wx:linktype="known" wx:pagename="Asteroide_Amor" wx:page_id="505268" id="wx928">Amor</a> | <a href="/wit/Famiglia_di_asteroidi" title="Famiglia di asteroidi" wx:linktype="known" wx:pagename="Famiglia_di_asteroidi" wx:page_id="505796" id="wx929">Altre famiglie</a><br id="wx930"/>
<b id="wx931"><a href="/wit/Oggetto_trans-nettuniano" title="Oggetto trans-nettuniano" wx:linktype="known" wx:pagename="Oggetto_trans-nettuniano" wx:page_id="39700" id="wx932">Oggetti transnettuniani</a></b>: <a href="/wit/Fascia_di_Kuiper" title="Fascia di Kuiper" wx:linktype="known" wx:pagename="Fascia_di_Kuiper" wx:page_id="8896" id="wx933">Fascia di Kuiper</a> (<a href="/wit/Cubewano" title="Cubewano" wx:linktype="known" wx:pagename="Cubewano" wx:page_id="39703" id="wx934">cubewani</a>, <a href="/wit/Plutino" title="Plutino" wx:linktype="known" wx:pagename="Plutino" wx:page_id="39702" id="wx935">plutini</a>, <a href="/wit/Twotino" title="Twotino" wx:linktype="known" wx:pagename="Twotino" wx:page_id="495606" id="wx936">twotini</a>) | <a href="/wit/Disco_diffuso" title="Disco diffuso" wx:linktype="known" wx:pagename="Disco_diffuso" wx:page_id="496784" id="wx937">Disco diffuso</a> | <a href="/wit/Nube_di_Oort" title="Nube di Oort" wx:linktype="known" wx:pagename="Nube_di_Oort" wx:page_id="8898" id="wx938">Nube di Oort</a><br id="wx939"/>
</p>
</div>
</td>
</tr>
</table>

<wx:templateend start="wx_t18"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%A1%D1%8D%D0%B4%D0%BD%D0%B0" class="extiw" title="be-x-old:Сэдна" wx:linktype="interwiki" wx:pagename="be-x-old:Сэдна" id="wx940">be-x-old:Сэдна</a>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=90377_Sedna" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx941">Categorie</a>: <span dir="ltr" id="wx942"><a href="/wit/Categoria:Oggetti_del_disco_diffuso" title="Categoria:Oggetti del disco diffuso" wx:linktype="known" wx:pagename="Categoria:Oggetti_del_disco_diffuso" wx:page_id="496908" id="wx943">Oggetti del disco diffuso</a></span> | <span dir="ltr" id="wx944"><a href="/wit/Categoria:Sedna" title="Categoria:Sedna" wx:linktype="known" wx:pagename="Categoria:Sedna" wx:page_id="484471" id="wx945">Sedna</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ar.wikipedia.org/wiki/%D8%B3%D8%AF%D9%86%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="ar:سدنا" id="wx946">العربية</a> | <a href="http://bg.wikipedia.org/wiki/90377_%D0%A1%D0%B5%D0%B4%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="bg:90377_Седна" id="wx947">Български</a> | <a href="http://ca.wikipedia.org/wiki/%2890377%29_Sedna" class="external" wx:linktype="interwiki" wx:pagename="ca:(90377)_Sedna" id="wx948">Català</a> | <a href="http://cs.wikipedia.org/wiki/Sedna_%28planetka%29" class="external" wx:linktype="interwiki" wx:pagename="cs:Sedna_(planetka)" id="wx949">Česky</a> | <a href="http://cy.wikipedia.org/wiki/Sedna_%28planedyn%29" class="external" wx:linktype="interwiki" wx:pagename="cy:Sedna_(planedyn)" id="wx950">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/Sedna_%282003_VB12%29" class="external" wx:linktype="interwiki" wx:pagename="da:Sedna_(2003_VB12)" id="wx951">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Sedna_%28Asteroid%29" class="external" wx:linktype="interwiki" wx:pagename="de:Sedna_(Asteroid)" id="wx952">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%A3%CE%AD%CE%BD%CF%84%CE%BD%CE%B1" class="external" wx:linktype="interwiki" wx:pagename="el:Σέντνα" id="wx953">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="en:90377_Sedna" id="wx954">English</a> | <a href="http://eo.wikipedia.org/wiki/Sedno" class="external" wx:linktype="interwiki" wx:pagename="eo:Sedno" id="wx955">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/%2890377%29_Sedna" class="external" wx:linktype="interwiki" wx:pagename="es:(90377)_Sedna" id="wx956">Español</a> | <a href="http://fa.wikipedia.org/wiki/%D8%B3%D8%AF%D9%86%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="fa:سدنا" id="wx957">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="fi:Sedna" id="wx958">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/%2890377%29_Sedna" class="external" wx:linktype="interwiki" wx:pagename="fr:(90377)_Sedna" id="wx959">Français</a> | <a href="http://ga.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="ga:Sedna" id="wx960">Gaeilge</a> | <a href="http://gl.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="gl:Sedna" id="wx961">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%A1%D7%93%D7%A0%D7%94_%28%D7%92%D7%95%D7%A3_%D7%98%D7%A8%D7%A0%D7%A1-%D7%A0%D7%A4%D7%98%D7%95%D7%A0%D7%99%29" class="external" wx:linktype="interwiki" wx:pagename="he:סדנה_(גוף_טרנס-נפטוני)" id="wx962">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Szedna" class="external" wx:linktype="interwiki" wx:pagename="hu:Szedna" id="wx963">Magyar</a> | <a href="http://id.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="id:90377_Sedna" id="wx964">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/Sednao" class="external" wx:linktype="interwiki" wx:pagename="io:Sednao" id="wx965">Ido</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%BB%E3%83%89%E3%83%8A_%28%E5%B0%8F%E6%83%91%E6%98%9F%29" class="external" wx:linktype="interwiki" wx:pagename="ja:セドナ_(小惑星)" id="wx966">日本語</a> | <a href="http://ko.wikipedia.org/wiki/90377_%EC%84%B8%EB%93%9C%EB%82%98" class="external" wx:linktype="interwiki" wx:pagename="ko:90377_세드나" id="wx967">한국어</a> | <a href="http://la.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="la:Sedna" id="wx968">Latina</a> | <a href="http://lt.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="lt:Sedna" id="wx969">Lietuvių</a> | <a href="http://nap.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="nap:Sedna" id="wx970">Nnapulitano</a> | <a href="http://nl.wikipedia.org/wiki/Sedna_%28planeto%C3%AFde%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Sedna_(planetoïde)" id="wx971">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="nn:90377_Sedna" id="wx972">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="no:90377_Sedna" id="wx973">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="pl:90377_Sedna" id="wx974">Polski</a> | <a href="http://pt.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="pt:90377_Sedna" id="wx975">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%B5%D0%B4%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="ru:Седна" id="wx976">Русский</a> | <a href="http://scn.wikipedia.org/wiki/Sedna" class="external" wx:linktype="interwiki" wx:pagename="scn:Sedna" id="wx977">Sicilianu</a> | <a href="http://sk.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="sk:90377_Sedna" id="wx978">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="sl:90377_Sedna" id="wx979">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="sv:90377_Sedna" id="wx980">Svenska</a> | <a href="http://th.wikipedia.org/wiki/90377_%E0%B9%80%E0%B8%8B%E0%B8%94%E0%B8%99%E0%B8%B2" class="external" wx:linktype="interwiki" wx:pagename="th:90377_เซดนา" id="wx981">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/90377_Sedna" class="external" wx:linktype="interwiki" wx:pagename="tr:90377_Sedna" id="wx982">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/90377_%D0%A1%D0%B5%D0%B4%D0%BD%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="uk:90377_Седна" id="wx983">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E5%B0%8F%E8%A1%8C%E6%98%9F90377" class="external" wx:linktype="interwiki" wx:pagename="zh:小行星90377" id="wx984">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="tipo">
<p id="wx985">Asteroide</p>
</wx:argument><wx:argument name="nome">
<p id="wx986">Sedna</p>
</wx:argument><wx:argument name="sottotitolo">
<p id="wx987">90377 Sedna</p>
</wx:argument><wx:argument name="immagine">
<p id="wx988">Immagine:Sedna PRC2004-14d.jpg</p>
</wx:argument><wx:argument name="scoperta_autori">
<a href="/wit/Michael_Brown" title="Michael Brown" wx:linktype="known" wx:pagename="Michael_Brown" wx:page_id="1207080" id="wx989">Michael Brown</a><br id="wx990"/>
<a href="/wit/Chad_Trujillo" title="Chad Trujillo" wx:linktype="known" wx:pagename="Chad_Trujillo" wx:page_id="1434602" id="wx991">Chad Trujillo</a><br id="wx992"/>
<a href="/wit/David_Rabinowitz" title="David Rabinowitz" wx:linktype="known" wx:pagename="David_Rabinowitz" wx:page_id="497363" id="wx993">David Rabinowitz</a>
</wx:argument><wx:argument name="data">
<a href="/wit/14_novembre" title="14 novembre" wx:linktype="known" wx:pagename="14_novembre" wx:page_id="5294" id="wx994">14 novembre</a> <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx995">2003</a>
</wx:argument><wx:argument name="categoria">
<a href="/wit/Oggetto_trans-nettuniano" title="Oggetto trans-nettuniano" wx:linktype="known" wx:pagename="Oggetto_trans-nettuniano" wx:page_id="39700" id="wx996">Oggetto trans-nettuniano</a>
</wx:argument><wx:argument name="epoca">
<p id="wx997">JD 2448160,5</p>
</wx:argument><wx:argument name="semiasse_maggiore">
<p id="wx998">78 629 540 000 km<br id="wx999"/>
525,606 UA</p>
</wx:argument><wx:argument name="perielio">
<p id="wx1000">11 392 832 000 km<br id="wx1001"/>
76,156 UA</p>
</wx:argument><wx:argument name="afelio">
<p id="wx1002">145 866 248 000 km<br id="wx1003"/>
975,056 UA</p>
</wx:argument><wx:argument name="eccentricità">
<p id="wx1004">0,855</p>
</wx:argument><wx:argument name="periodo_orbitale">
<p id="wx1005">12 050,32 anni</p>
</wx:argument><wx:argument name="velocità_media">
<p id="wx1006">1 040 m/s</p>
</wx:argument><wx:argument name="inclinazione_orbita_su_eclittica">
<p id="wx1007">11,934°</p>
</wx:argument><wx:argument name="nodo_ascendente">
<p id="wx1008">144,514°</p>
</wx:argument><wx:argument name="argomento_perielio">
<p id="wx1009">311,122°</p>
</wx:argument><wx:argument name="anomalia_media">
<p id="wx1010">357,455°</p>
</wx:argument><wx:argument name="prossimo_perielio">
<a href="/wit/2075" title="2075" wx:linktype="known" wx:pagename="2075" wx:page_id="1654244" id="wx1011">2075</a>
<p id="wx1012">-<a href="/wit/2076" title="2076" wx:linktype="known" wx:pagename="2076" wx:page_id="562138" id="wx1013">76</a></p>
</wx:argument><wx:argument name="dimensioni">
<p id="wx1014">1180-1800 km</p>
</wx:argument><wx:argument name="massa">
<p id="wx1015">1,7-6,1 × 10<sup id="wx1016">21</sup> kg</p>
</wx:argument><wx:argument name="densità">
<p id="wx1017">2,0 × 10<sup id="wx1018">3</sup> kg/m³?</p>
</wx:argument><wx:argument name="accel_gravità">
<p id="wx1019">0,33-0,50 m/s²</p>
</wx:argument><wx:argument name="velocitàdifuga">
<p id="wx1020">620-950 m/s</p>
</wx:argument><wx:argument name="periodo_rotaz">
<p id="wx1021">0,42 giorni (10 ore)</p>
</wx:argument><wx:argument name="temp_med">
<p id="wx1022">~12 K</p>
</wx:argument><wx:argument name="albedo">
<p id="wx1023">&gt;0,2?</p>
</wx:argument><wx:argument name="magn_ass">
<p id="wx1024">1,6</p>
</wx:argument><wx:argument name="classe_spettrale">
<p id="wx1025">?</p>
</wx:argument><wx:argument name="1"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx1026">2003 VB</p>
</wx:argument><wx:argument name="2">
<p id="wx1027">12</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx1028">Parametri orbitali di Sedna</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx1029">2005 FY</p>
</wx:argument><wx:argument name="2">
<p id="wx1030">9</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="commons">
<p id="wx1031">Sedna</p>
</wx:argument><wx:argument name="n">
<p id="wx1032">Scoperta decimo pianeta sistema solare</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"/>
<wx:templatearguments for="wx_t8"/>
<wx:templatearguments for="wx_t9"/>
<wx:templatearguments for="wx_t10"/>
<wx:templatearguments for="wx_t11"/>
<wx:templatearguments for="wx_t12"/>
<wx:templatearguments for="wx_t13"><wx:argument name="1">
<p id="wx1033">2000 CR</p>
</wx:argument><wx:argument name="2">
<p id="wx1034">105</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t14"><wx:argument name="1">
<p id="wx1035">2003 VB</p>
</wx:argument><wx:argument name="2">
<p id="wx1036">12</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t15"/>
<wx:templatearguments for="wx_t16"/>
<wx:templatearguments for="wx_t17"/>
<wx:templatearguments for="wx_t18"><wx:argument name="1">
<p id="wx1037">(90376) 2003 VL</p>
</wx:argument><wx:argument name="2">
<p id="wx1038">(90378) 2003 WL23</p>
</wx:argument></wx:templatearguments>
</html>
